@charset "utf-8";


/*
---------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

html{
	overflow-y:scroll;
}


/*
-------------------------------------------------*/
body{
	font-size:85%;
	line-height:180%;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color:#333;
	text-align:center;
	letter-spacing:1px;
}

input,select,textarea{
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size:100%;
}

.clear {
	clear:both;
}

ul{
	list-style:none;
}

.txt_l{text-align:left;}
.txt_c{text-align:center;}
.txt_r{text-align:right;}

img{
	border:none;
	vertical-align:bottom;
}

.left{float:left}
.right{float:right;}

.va-m{
	vertical-align:middle;
}


/* リンク設定 
-------------------------------------------------*/
body a:focus{
	outline:none;
}

body a:link, body a:visited, body a:active{
	color:#328FBA;
	text-decoration:underline;
}

body a:hover{
	color:#336699;
	text-decoration:underline;
}


/* ヘッダー
-------------------------------------------------*/
#header_bg{
	text-align:left;
	background: url(./images/header/header_bg.jpg) repeat-x left top;
}

#header{
	width:983px;
	margin:0 auto;
	text-align:left;
}

#logo {
	width:656px;
	float:left;
	height:93px;
}


/* ヘッダーナビ
-------------------------------------------------*/
#header_login{
	float:right;
	width: 327px;
	margin: 0px;
	padding: 0px;
	text-align:right;
	margin-top:27px;
}

#header_box1{
	float:left;
	margin-top:3px;
}

#header_box2{
	float:right;
}

#header_box3{
	float:right;
	padding-top:1px;
}

#header_box1 ul{
	margin-left:128px;
}

#header_box1 li{
	float:left;
	text-align:left;
	background: url(./images/header/navi_icon.gif) no-repeat left 8px;
    padding-left:15px;
    padding-right:15px;
    padding-top:0px;
	font-size:95%;
	font-weight:bold;
}

#header_box2 form {
  position: relative;
}

#header_box2 input[type="text"]{
	border:1px solid #999999;
	width:160px;
	height:20px;
}

#header_box2 input[type="image"] {
	border: 0;
	padding: 0;
	width:60px;
	height:22px;
	position: absolute;
	left:160px;
	top:1px;
}

#header_box2{
	width:220px;
	margin-right:2px;
	margin-left:25px;
}

#header_box3 span{
	float:left;
	display:block;
	margin-right:5px;
}

#header_box3 ul{
	float:left;
}

#header_box3 li{
	float:left;
	margin-left:4px;
}


/* グローバルナビ 
-------------------------------------------------*/
#navi_bg{
	margin:10px auto;
	background: url(./images/global_navi/navi_bg.jpg) repeat-x center top;
	height: 59px;
}

#navi{
	width:983px;
	margin:0 auto;
}

#navi ul{
	width:983px;
	margin:0 auto;
	overflow:hidden;
}

#navi li{
	float:left;
	text-align:left;
	height: 59px;
	margin-right:1px;
}

#navi li img{
	vertical-align:bottom;
}


/* コンテンツ
-------------------------------------------------*/
#content_bg{
	width:983px;
	margin:0 auto;
	text-align:left;
	background: #FFF;
}


/* メインカラム 
-------------------------------------------------*/
#content{
	width:719px;
	float:right;
	padding-top:10px;
}

/* サブカラム 
-------------------------------------------------*/
#side{
	width:230px;
	float:left;
	padding-top:10px;
}

#side h2{
	padding:12px 15px;
	line-height: 14px;
	border-top: 1px solid #b7c4ca;
	border-bottom: 1px solid #b7c4ca;
	border-left:none;
	border-right:none;
	font-size:100%;
	margin-top:0px;
	margin-bottom:0px;
}

#side_navi1 h2{
	background:#ff7000;
	color:#fff;
	padding:15px 15px;
}

#side_navi2 h2{
	background: #fff0d1;
}

#side_navi1{
	border-right:1px solid #d5d5d5;
	border-left:1px solid #d5d5d5;
	margin-bottom:20px;
}

#side_navi1 ul{
	overflow: hidden;
}

#side_navi1 li{
	border-bottom: 1px solid #d5d5d5;
	letter-spacing:normal;
	font-size:95%;
}

#side_navi1 li a{
	display: block;
	padding:7px 15px;
	text-decoration:none;
}

#side_navi1 li a:hover{
	display: block;
	padding:7px 15px;
	text-decoration:underline;
	color:#328FBA;
	/*background-color:#f3f8fe;*/
}

#side_navi2{
	border-left: 1px solid #b7c4ca;
	border-right: 1px solid #b7c4ca;
	border-bottom: 1px solid #b7c4ca;
	margin-bottom: 20px;
}

#side_navi2 ul{
	margin-top:7px;
	margin-bottom:7px;
}

#side_navi2 li{
	padding-top:3px;
	padding-bottom:3px;
	font-size:95%;
	letter-spacing:normal;
}

#side_navi2 li a{
	padding-left:30px;
	background:url(./images/etc/menu_icon.gif) 10px center no-repeat;
	color:#333;
}

#side_navi2 li a:hover{
	color:#666666;
}

#side_navi2 .last{
	background: #ffd1e0;
}

#side_navi1 li.current_page_item a{
	background-color:#D6EBFF;
	text-decoration:none;
}

#side_navi2 li.current_page_item a{
	color:#328FBA;
	text-decoration:none;
}


/* フッター 
-------------------------------------------------*/
#footer_bg{
	background:#f9f9fb;
	border-top:1px solid #e8e9ea;
	font-size:90%;
}

#footer{
	background:#409fec;
}

#footer_bg .inner{
	width:983px;
	margin:0 auto;
	height:auto;
	padding-bottom:20px;
	padding-top: 20px;
}

#footer .inner{
	padding-bottom:60px;
}

.f_info{
	float:left;
}

.f_navi{
	float:right;
}

.f_navi ul{
	list-style:none;
}

.f_navi li{
	color:#fff;
	float: left;
	line-height:normal;
	margin-right:20px;
}
	 
.f_navi a:link,
.f_navi a:visited,
.f_navi a:active{
	color:#fff;
	line-height:normal;
	text-decoration:none;
}

.f_navi a:hover{
	color:#fff;
	line-height:normal;
	text-decoration:underline;
}

address{
	text-align:right;
	font-style:normal;
	margin:0 auto;
	color:#fff;
	line-height:normal;
}

.page_top{
	text-align:right;
	margin-bottom:20px;
}

.paging{
    text-align: center;
}
a.page-numbers,
.paging .current{
    background: #fff;
    border: solid 1px #ccc;
    padding:5px 8px;
    margin:0 2px;
    text-decoration: none;
}
.paging .current{
    background: #aaa;
    border: solid 1px #ccc;
    color: #fff;
}







/*マージン
---------------------------------------------------- */
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.mb110{margin-bottom:110px;}
.mb120{margin-bottom:120px;}
.mb130{margin-bottom:130px;}
.mb140{margin-bottom:140px;}
.mb150{margin-bottom:150px;}


.mr10{margin-right:10px;}
.mr20{margin-right:20px;}



.px9{font-size:9px; line-height:12px;}
.px10{font-size:10px; line-height:14px;}
.px11{font-size:11px; line-height:16px;}
.px12{font-size:12px;}
.px14{font-size:14px;}

.lsp{letter-spacing:normal;}




.table_point{
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	width:100%;
	margin:0 auto 50px;
	text-align:left;
	letter-spacing:normal;
}
.table_point th{
	background:#efefef;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px 20px;
	width:100px;
}

.table_point td{
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
	line-height:normal;
}

.member-list-table {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	width:100%;
	margin:0 auto 50px;
	text-align:left;
	letter-spacing:normal;
}
.member-list-table th{
	background:#efefef;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px 20px;
	width:100px;
}

.member-list-table td{
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
	line-height:normal;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.flexbox {
	display: flex;
}

.font-small {
	font-size:10px;
	vertical-align: top;
}

.book-item {
	width:300px;
	text-align: center;
}
.text-center {
	text-align: center;
}
.image-map-table {
	font-size:12px;
}
.image-map-table td {
	vertical-align:top;
}
.table-padding td {
	padding: 4px;
}